<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Font id="IDF_SHOW_VIRUS_COUT" name="微软雅黑" size="14"/>
	<Default name="CheckBox" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<VerticalLayout name="xav_page" bordersize="0" bordercolor="0xff00f0f0" >
		<!-- 初始页面  -->
		<VerticalLayout name="xav_init_view"  >
				<HorizontalLayout height="140" name="xav_server_version" padding="0,0,0,0" bkimage="file='xav/xavskin/main/xavpagebk.png' src='0,0,900,140'">
					<Control padding="69,8,0,0" width="106" height="106" bkimage="ep/mainskin/Home/progress.png"/>
					<VerticalLayout>
						<Control padding="20,18,0,0" width="402" height="43" bkimage="file='ep/mainskin/Home/main_title.png' src='0,0,402,43'"/>
						<HorizontalLayout name="xav_lastscanvirusinfo_layout" padding="0,8,0,0" height="21">
							<HorizontalLayout width="140" padding="30,0,0,0">
								<Label autosize="true" font="IDF_SHOW_VIRUS_COUT" textcolor="0xffffffff" text="上次查杀病毒 "/>
								<Label name="xav_lastscan_viruscount" autosize="true" font="IDF_SHOW_VIRUS_COUT" textcolor="0XFFFF8D1A" padding="3,0,3,0" text="200"/>
								<Label autosize="true" font="IDF_SHOW_VIRUS_COUT" textcolor="0XFFFF8D1A" text="个"/>
							</HorizontalLayout>				
							<Control bkimage="xav/xavskin/main/kill_split.png" padding="3,0,8,0" pos="0,0,1,21"/>
							<HorizontalLayout width="160">
								<Label autosize="true" font="IDF_SHOW_VIRUS_COUT" textcolor="0xffffffff" text="查杀日期: "/>
								<Label name="xav_lastscan_time" autosize="true" font="IDF_SHOW_VIRUS_COUT" textcolor="0xffffffff" padding="3,0,3,0" text="2019-09-09"/>
								<Control/>
							</HorizontalLayout>
							<Control/>
						</HorizontalLayout>
						<HorizontalLayout name="xav_nolastscanvirusinfo_layout" visible="false" padding="28,8,0,0" height="21">
							<Label autosize="true" font="IDF_SHOW_VIRUS_COUT" textcolor="0xffffffff" text="从未执行全盘查杀，建议您立即开始"/>
							<Control/>
						</HorizontalLayout>
				</VerticalLayout>	
				</HorizontalLayout>

			<VerticalLayout  height="340" bkcolor="0xfffafafa">
				<HorizontalLayout inset="10,4,10,0" height="251" >
						<Control/>
						<!-- 授权正常-->
						<Button name="scan_all_btn" padding="0,64,74,0" pos="0,0,172,172" normalimage="file='xav/xavskin/main/full_kill_btn.png' src='0,0,172,172'" pushedimage="file='xav/xavskin/main/full_kill_btn.png' src='0,0,172,172'" hotimage="file='xav/xavskin/main/full_kill_btn.png' src='172,0,344,172'" />
						<Button name="scan_quick_btn" padding="0,50,0,0" pos="0,0,200,200" normalimage="file='xav/xavskin/main/fast_kill_btn.png' src='0,0,200,200'" pushedimage="file='xav/xavskin/main/fast_kill_btn.png' src='400,0,600,200'" hotimage="file='xav/xavskin/main/fast_kill_btn.png' src='200,0,400,200'" />
						<Button name="scan_custom_btn"   padding="74,64,0,0" pos="0,0,172,172" normalimage="file='xav/xavskin/main/target_kill_btn.png' src='0,0,172,172'" pushedimage="file='xav/xavskin/main/target_kill_btn.png' src='0,0,172,172'" hotimage="file='xav/xavskin/main/target_kill_btn.png' src='172,0,344,172'" />
						<!-- 授权异常-->
						<Button name="scan_all_btn_noauth" padding="0,64,74,0" pos="0,0,172,172"     normalimage="file='xav/xavskin/main/full_kill_btn_noauth.png' src='0,0,172,172'"   pushedimage="file='xav/xavskin/main/full_kill_btn_noauth.png' src='0,0,172,172'"   hotimage="file='xav/xavskin/main/full_kill_btn_noauth.png' src='172,0,344,172'" />
						<Button name="scan_quick_btn_noauth" padding="0,50,0,0" pos="0,0,200,200"                       normalimage="file='xav/xavskin/main/fast_kill_btn_noauth.png' src='0,0,200,200'"   pushedimage="file='xav/xavskin/main/fast_kill_btn_noauth.png' src='400,0,600,200'" hotimage="file='xav/xavskin/main/fast_kill_btn_noauth.png' src='200,0,400,200'" />
						<Button name="scan_custom_btn_noauth" padding="74,64,0,0" pos="0,0,172,172"  normalimage="file='xav/xavskin/main/target_kill_btn_noauth.png' src='0,0,172,172'" pushedimage="file='xav/xavskin/main/target_kill_btn_noauth.png' src='0,0,172,172'" hotimage="file='xav/xavskin/main/target_kill_btn_noauth.png' src='172,0,344,172'" />
						<Control/>
				</HorizontalLayout>	
				<Control/>
				<HorizontalLayout height="25" padding="40,45,20,0" >
					<!-- version -->
					<Label name="version_info" textcolor="0xff323233" padding="0,6,0,13" text="" autosize="true"/>
					<Control width="10"/>
					<Button name="xav_update_virlib_ver" tooltip="升级病毒库" padding="9,3,0,0" pos="0,0,20,20" textcolor="0xff323233" 
									normalimage="file='xav/xavskin/main/upgrade_btn.png' src='0,0,20,20'"
									hotimage="file='xav/xavskin/main/upgrade_btn.png' src='0,20,20,40'"
									pushedimage="file='xav/xavskin/main/upgrade_btn.png' src='0,40,20,60'"/>
					<Control/>
					<!--新的交互方案，管理员锁住时候，发现病毒自动处 理 这个按钮直接隐藏-->
					<CheckBox textcolor="0xff323233" name="xav_scan_auto_deal" width="119" height="20" padding="0,3,0,0" text="发现病毒自动处理"     
									height="20" autosize="true" textpadding="20,0,0,0" 
									normalimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='0,0,20,20'" 
									hotimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='20,0,40,20'" 
									pushedimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='40,0,60,20'" 
									disabledimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='60,0,80,20'"
									selectedimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='0,20,20,40'" 
									selectedhotimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='20,20,40,40'" 
									selectedpushedimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='40,20,60,40'" 
									selecteddisabledimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='60,20,80,40'" 
									hottextcolor="0xff2f59ee" pushedtextcolor="0xff4D71f0" disabledtextcolor="0xffa1dee1"
									/>
					<CheckBox textcolor="0xff323233" name="xav_scan_auto_shutdown" width="120" height="20" padding="20,3,0,0" text="查杀完成自动关机" 
									height="20" autosize="true" textpadding="20,0,0,0" hottextcolor="0xff2f59ee" pushedtextcolor="0xff4D71f0" disabledtextcolor="0xffa1dee1"
									normalimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='0,0,20,20'" 
									hotimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='20,0,40,20'" 
									pushedimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='40,0,60,20'" 
									disabledimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='60,0,80,20'"
									selectedimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='0,20,20,40'" 
									selectedhotimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='20,20,40,40'" 
									selectedpushedimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='40,20,60,40'" 
									selecteddisabledimage="file='xav/xavskin/main/checkbox_formain.png' dst='0,0,20,20' src='60,20,80,40'" />
				</HorizontalLayout>
				<HorizontalLayout  height="8"  width="900" bkimage="file='xav/xavskin/scansplitline.png'"/>	
			</VerticalLayout>		
		</VerticalLayout>		
		<!-- 查杀页面 -->
		<Container name="xav_scan_view" visible="false">
			<TabLayout name="xav_scan_view_tab" animation-duration="400" selectedid="1">
				<!-- 全盘查杀 -->
				<ChildLayout xmlfile="xav/xavskin/ScanPage.xml"/>
				<!-- 快速查杀 -->
				<ChildLayout xmlfile="xav/xavskin/ScanPage.xml"/>
				<!-- 自定义查杀 -->
				<ChildLayout xmlfile="xav/xavskin/ScanPage.xml"/>
			</TabLayout>
			<!-- Header -->
			<HorizontalLayout mouse="false" height="140" >
				<HorizontalLayout mouse="false" padding="53,8,0,0">
					<Button name="xav_turn_left" padding="0,27,0,0" width="16" height="30" normalimage="file='xav/xavskin/turn_left_btn2.png' src='0,0,16,30'" hotimage="file='xav/xavskin/turn_left_btn2.png' src='16,0,32,30'" pushedimage="file='xav/xavskin/turn_left_btn2.png' src='32,0,48,30'" disabledimage="null"/>
					<TabLayout name="xav_scan_type_tab" width="106" height="106" selectedid="1" isanimation="true" animation-duration="400">
						<Container>
							<Control bkimage="file='xav/xavskin/scan_state_big.png' src='0,0,106,106'"/>
							<RotateImage width="105" height="105" bkimage="xav/xavskin/in_progress.png"/>
							<RotateProgress width="106" height="106" max="1000" bkimage="file='xav/xavskin/scan_state_big.png' src='0,318,106,424'"/>
						</Container>
						<Container>
							<Control bkimage="file='xav/xavskin/scan_state_big.png' src='0,106,106,212'"/>
							<RotateImage width="105" height="105" bkimage="xav/xavskin/in_progress.png"/>
							<RotateProgress width="106" height="106" max="1000" bkimage="file='xav/xavskin/scan_state_big.png' src='0,318,106,424'"/>
						</Container>
						<Container>
							<Control bkimage="file='xav/xavskin/scan_state_big.png' src='0,318,106,424'"/>
							<RotateImage width="105" height="105" bkimage="xav/xavskin/in_progress.png"/>
							<RotateProgress width="106" height="106" max="1000" bkimage="file='xav/xavskin/scan_state_big.png' src='0,318,106,424'"/>
						</Container>
					</TabLayout>
					<Button name="xav_turn_right" padding="0,27,0,0" width="16" height="30" normalimage="file='xav/xavskin/turn_right_btn2.png' src='0,0,16,30'" hotimage="file='xav/xavskin/turn_right_btn2.png' src='16,0,32,30'" pushedimage="file='xav/xavskin/turn_right_btn2.png' src='32,0,48,30'" disabledimage="null"/>
				</HorizontalLayout>
				<VerticalLayout mouse="false">
					<Control mouse="false"/>
					<HorizontalLayout height="32">
						<Control/>
						<Option group="xav_scan_type" visible="false" width="32" height="32" normalimage="file='xav/xavskin/scan_state_small.png' src='0,0,32,32'" selectedimage="file='xav/xavskin/scan_state_small.png' src='32,0,64,32'"/>
						<Option group="xav_scan_type" visible="false" width="32" height="32" padding="8,0,0,0" normalimage="file='xav/xavskin/scan_state_small.png' src='0,32,32,64'" selectedimage="file='xav/xavskin/scan_state_small.png' src='32,32,64,64'" selected="true"/>
						<Option group="xav_scan_type" visible="false" width="32" height="32" padding="8,0,0,0" normalimage="file='xav/xavskin/scan_state_small.png' src='0,64,32,96'" selectedimage="file='xav/xavskin/scan_state_small.png' src='32,64,64,96'"/>
						<Control width="24"/>
					</HorizontalLayout>
					<Control height="15"/>
				</VerticalLayout>
			</HorizontalLayout>
		</Container>
	</VerticalLayout>
</Window>